#sp-header.header-sticky .logo-image {
  padding-top; 10px;
}
#sp-header:not(.header-sticky) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    box-shadow: none;
    background-color: transparent;
    border-bottom: none;
    padding-top: 30px;
 }
#sp-header {
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    box-shadow: none;
    background: #fff;
    //border-bottom: 1px solid rgba(200, 205, 220, .50);
    -webkit-transition: all 0.3s;
    transition: all 1.3s;//
}
.offcanvas-menu {
    background-color: wheat;
    color: #1e2d1f;
}